p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {

  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #50d8af;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

.back-to-top:focus {
  background: #50d8af;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #0c2e8a;
  color: #fff;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    padding: 0;
    height: 66px;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}
#header #logo h1 {
  font-size: 42px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#header #logo h1 a {
  color: #0c2e8a;
  line-height: 1;
  display: inline-block;
}

#header #logo h1 a span {
  color: #50d8af;
}

#header #logo img {
    padding: 0;
    margin: 0;
    width: 130px;
}
/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
  width: 100%;

  position: relative;

  background-size: cover;
}

#intro .intro-content {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

#intro .intro-content h2 {
  color: #0c2e8a;
  margin-bottom: 30px;
  font-size: 64px;
  font-weight: 700;
}

#intro .intro-content h2 span {
  color: #50d8af;
  text-decoration: underline;
}

#intro .intro-content .btn-get-started,
#intro .intro-content .btn-projects {
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
}

#intro .intro-content .btn-get-started {
  background: #0c2e8a;
  border: 2px solid #0c2e8a;
}

#intro .intro-content .btn-get-started:hover {
  background: none;
  color: #0c2e8a;
}

#intro .intro-content .btn-projects {
  background: #50d8af;
  border: 2px solid #50d8af;
}

#intro .intro-content .btn-projects:hover {
  background: none;
  color: #50d8af;
}

#intro #intro-carousel {
  z-index: 8;
}

#intro #intro-carousel .item {
    width: 100%;
    height: 492px;
    background-size: cover;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    transition-property: opacity;

    text-align: center;
    color: #fff;
}
#intro-carousel h1{font-size:70px; color:#fff; line-height: 125.8%;}
#intro-carousel p{font-size: 24px;
line-height: 35px; letter-spacing: 0.05em; color: #FFFFFF;}
.inner-text {
    padding-top: 70px;
}
.inner-text a {
    background: #FFC700;
    border-radius: 100px;
    font-weight: 600;
    font-size: 14px;
    line-height: 27px;
    display: inline-block;
    align-items: center;
    text-align: center;
    letter-spacing: 0.05em;
    height: 46px;
    width: 170px;
    color: #000;
    line-height: 46px;
    text-transform: uppercase;
    margin-top: 30px;
}

.owl-dots {
    position: absolute;
    /* background: red; */
    z-index: 99999;
    bottom: 20px;
    width: 100%;
    text-align: center;
}

.owl-dots button.owl-dot {
    width: 11px;
    height: 11px;
    border-radius: 50%;
    display: inline-block;
    background: #fff;
    margin: 0 5px; outline:none;
  box-shadow: 0 0 0 1px #000;
}
.owl-dots button.owl-dot.active {
    background-color: #FFC700;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */

.sf-arrows .sf-with-ul {
  padding-right: 22px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 8px;
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */

#nav-menu-container {
  float: right;
  margin: 0;
}

/* Nav Meu Styling */
.nav-menu a {
    padding: 7px 0px 7px 0px;
    text-decoration: none;
    display: inline-block;
    color: #555;
    /* font-family: "Raleway", sans-serif; */
    font-weight: 600;
    font-size: 13px;
    outline: none;
    letter-spacing: 0.02em;
    color: #2B2E34;
    text-transform: uppercase;
    border-bottom: 4px solid transparent;
    margin-top: 17px;
}
.nav-menu li:hover > a, .nav-menu .menu-active > a {
    border-bottom: solid 4px #ffbd34;
    /* color: #ffbd31; */
}

.nav-menu > li {
    margin-right: 50px;
}
.nav-menu > li:last-child{margin:0;}
.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #50d8af;
}

.nav-menu ul ul {
  margin: 0;
}

div#logo {
    padding-top: 16px;
}
/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #555;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(52, 59, 64, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #50d8af;
}

#mobile-nav ul .menu-item-active {
  color: #50d8af;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}


.inner-service img {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  width: 100%;
}
.inner-service {
    overflow: hidden;
}
.inner-service:hover img {
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
}
.service-overlay {
 background: rgba(0, 0, 0, 0.61);
    padding: 33px 0px;
    height: 92px;
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px; text-align:center
}
.service-overlay h2{font-size: 18px;
line-height: 25px;
text-transform: uppercase;
color: #FFFFFF; cursor:pointer;}
.service-overlay span {
    background: #FFC700;
    width: 21px;
    height: 21px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    color: #000;
    line-height: 20px;
    margin-left: 10px;
    font-size: 12px;
    /* float: unset; */
    padding-left: 2px;
    padding-top: 1px;
    position: relative;
    top: -2px;
}

.seprator {
    border-bottom: 5px solid #FFC700;
    /* margin-bottom: 65px; */
    margin-top: 7px;
    position: relative;
    width: 51px;
    display: block;
}
.seprators {
border-bottom: 4px solid #FFC700!important;}
.text p {

    font-size: 16px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 20px;
}
.text {margin-top:28px; margin-bottom:56px;}

.btn-two {
    font-weight: 600;
    font-size: 16px;
    line-height: 42px;
    display: inline-block;
    align-items: center;
    text-align: center;
    letter-spacing: 0.05em;
    color: #000;
    width: 302px;
    height: 46px;
    background: #fff;
    border-radius: 100px;
    margin-right: 20px;
    border: 2px solid #2E77F6;
}
.btn-two:hover{ border-color:#2b2e34!important; color:#000}
.btn-two img {
    margin-left: 5px;
    position: relative;
    top: -1px; width:28px;
}
hr {
    margin-top: 0px;
    margin-bottom: 40px;
    border: 0;
    border-top: 1px solid #A9B4B9;
}
.list-bar{background: #FFFFFF;
border: 1px solid #E5E5E5;
box-sizing: border-box;
box-shadow: 1px 2px 3px #F4F4F4;
border-radius: 2px; padding-left:20px;     display: flex; margin-bottom:20px}

.list-bar h3 {
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  color: #2b2e34;
  margin-top: 1.5rem;
  margin-bottom: 0.5rem;
}

.m-b60{margin-bottom:60px;}
.list-bar h3 a {
    color: #50d8af;
    transition: 0.5s;
    color: #2B2E34;
    text-decoration: underline;
}
.list-bar p{font-size: 15px;
line-height: 27px;
color: #2B2E34; margin-bottom: 0;}
.list-bar img{height:193px; width:290px; object-fit: cover;}
.btn-three {
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #2B2E34;
    display: inline-block;
    align-items: center;
    text-align: center;
    min-width: 104px;
    height: 20px;
    background: #FFC700;
    border-radius: 100px;
    margin-right: 10px;
    margin-top: 20px;
    padding: 0px 9px;
}
.btn-four {
    font-weight: 600;
    font-size: 11px;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #fff;
    display: inline-block;
    align-items: center;
    text-align: center;
    min-width: 83px;
    height: 20px;
    background: #A9B4B9;
    border-radius: 100px;
    margin-right: 10px;
    margin-top: 20px;
    padding: 0px 9px; margin-bottom: 30px;
}
.p-0{padding:0!important}
.second-inner .inner{border: 1px solid #D7D7D7;
box-sizing: border-box;
border-radius: 4px; padding:30px;}
.m-b30{margin-bottom:35px}
.second-inner h4 {
    font-weight: 600;
    font-size: 17px;
    line-height: 23px;
    color: #000000;
    margin: 0;
}
.second-inner ul {
    list-style-type: none;
    margin-top: 30px;
    padding: 0;
    margin-bottom: 0;
}
.second-inner li{font-size: 14px;
line-height: 36px;
color: rgba(0, 0, 0, 0.8);}
.second-inner li i{color:#A9B4B9; margin-right:11px;}

.big-space{margin-top:32px; margin-bottom:130px;}
.founder{background: #F4F4F4; padding:60px 0px}
.founder h2{font-weight: 600;
font-size: 21px;
line-height: 29px;
color: #000000; margin:0px; margin-bottom:20px}
.m-b-42{margin-bottom:42px;}
p{
font-size: 16px;
line-height: 27px;
color: #000000;}
.support-content {
    padding-top: 44px;
    padding-bottom: 60px;
}
.support-col img{margin-bottom:50px;}
.support-col h4{font-weight: 600;
font-size: 16px;
line-height: 23px;
color: #000000; margin:0px; margin-bottom:12px; }

.col-form-label {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
    font-size: 13px;
    line-height: 20px;
    color: #2B2E34;
}

.publi-carousel .inner img{border-radius: 3px 3px 0px 0px;}
.publi-carousel .inner .content{border: 1px solid #D7D7D7;
box-sizing: border-box;
border-radius: 0px 0px 3px 3px; padding:20px 20px 30px 20px; display: inline-block;}
.publi-carousel .inner .content h3{font-weight: 600;
font-size: 18px;
line-height: 24px;
color: #000000; margin:0px; margin-bottom:15px; }
.publi-carousel .inner .content p{font-size: 14px;
line-height: 20px;
color: rgba(0, 0, 0, 0.8);
margin-bottom:40px;}

.publi-carousel .inner .content span{font-size: 13px;
line-height: 20px;
color: #000000;
opacity: 0.54; float:left}
.publi-carousel .inner .content a.sign{background: #2E77F6;
border-radius: 100px; min-width:91px; height:32px;font-weight: 600;
padding-left: 20px;
padding-right: 20px;
font-size: 13px;
line-height: 30px;
float: right;
align-items: center;
text-align: center;
letter-spacing: 0.05em;
text-transform: uppercase;
color: #FFFFFF;}
.publi-carousel button.owl-prev {
    left: -30px;
    position: absolute;
   outline: none!important;
}
.publi-carousel button.owl-next {
    position: absolute;
    right: -30px;outline: none!important;
}
.publi-carousel .owl-nav {
    position: absolute;
    top: 30%;
    font-size: 60px;
    color: #ccc;
    width: 100%;
}
.list-bar2 {
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    box-shadow: 1px 2px 3px #F4F4F4;
    border-radius: 2px;
    padding-left: 20px;
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
}
.read-more {
    border: 2px solid #A9B4B9;
    box-sizing: border-box;
    border-radius: 100px;
    padding: 10px 20px;
    font-weight: 600;
    font-size: 16px;
  /*   line-height: 27px; */
    text-align: center;
    letter-spacing: 0.05em;
    color: #000000;
    margin-top: 40px;
    display: inline-block;
}
.read-more:hover{    border-color: #2b2e34!important;}
.aluca-content .img{padding:42px 0px;}
.aluca-content p a {
    text-decoration: underline;
    color: #03A9F4;
}
.aluca-content .btn-one {
width: 156px;}
.mb-0 > a {
  display: block;
  position: relative;
}
.mb-0 > a:after {
  content: "\f078"; /* fa-chevron-down */
  font-family: 'FontAwesome';
  position: absolute;
  right: 0;
}
.mb-0 > a[aria-expanded="true"]:after {
  content: "\f077"; /* fa-chevron-up */
}
.mb-0 > a {
    display: block;
    position: relative;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    display: flex;
    align-items: center;
    color: #2B2E34;
}
.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 20px 15px;

    font-size: 16px;
    line-height: 27px;
}
.aluca-content .list-bar2 .pull-left {
    float: left;
    /* flex: inherit; */
    width: 65%;
}
section.aluca-content {
    padding-bottom: 50px;
}
.download-win h4{font-weight: 600;
font-size: 18px;
line-height: 24px;
color: #000000; margin:0px;     margin-bottom: 30px;}
.download-win .btn-two{width:auto; padding:0 20px;text-decoration:none !important;}
.btn-bar.download-win {
    margin-bottom: 50px;
}
section.bright-light-award-content {
    padding-top: 35px;
}
.list-bar2 .pull-left {
    float: left;
}

section.industry-content {
  padding-bottom: 60px;
}
section.industry-content .container {
  max-width: 100%;
}

.list-bar {
    position:relative;
    overflow: hidden;
}
.list-bar:before {
    position: absolute;
    content: '';
    height: 100%;
    /* background: #000; */
    z-index: 9999;
    top: 0;
    /* width: 100%; */
    left: 0;
    right: 32%;
    border: 1px solid #03A9F4;
    border-right: 0; opacity:0;    z-index: 0;
}
.list-bar:hover:before{opacity:1;}
.list-bar .pull-left {
    float: left;
    /* flex: inherit; */
    width: 64%;
    position: relative;
}
a.btn-three:hover {
    color: #fff;
}
.form-control:hover {
    background: transparent;
    border: #2E77F6 1px solid;
}
.p-content{border: 1px solid #D7D7D7;
box-sizing: border-box;
border-radius: 0px 0px 3px 3px; padding:20px;}
.p-content h4{
font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 24px;
color: #000000; margin:0px;}
.p-content span {
    margin: 5px 0px 15px 0px;
    display: block;
    width: 37px;
}
.p-content p {
    font-size: 13px;
    line-height: 20px;
    color: #000000;
    margin: 0px;
}
.pt-50{padding-top:50px;}
.pb-150{padding-bottom:150px;}
.p-img {
    text-align: center; border-radius: 3px 3px 0px 0px;
}
.p-content {
    border: 1px solid #D7D7D7;
    box-sizing: border-box;
    border-radius: 0px 0px 3px 3px;
    padding: 20px;
    margin-bottom: 25px;
}
.col1{background: #eea741;}
.col2{background: #da4a4f;}
.col3{background: #5c4a98;}
.col4{background: #4491cc;}
.col5{background: #4ba880;}
.list-bar-02 {
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    box-shadow: 1px 2px 3px #F4F4F4;
    border-radius: 2px;
    padding-left: 20px;
    display: inline-block;
    margin-bottom: 20px; width:100%;
}
.list-bar-02 img {
    height: auto;
    width: auto;
    position: relative;
    top: 28px;
    width: 202px;
    height: 136px;
}
.list-bar-02:hover{border: 1px solid #03A9F4;}
.list-bar-02:before{position: absolute;
    content: '';
    height: 100%;
    /* background: #000; */
    z-index: 9999;
    top: 0;
    /* width: 100%; */
    left: 0;

    border: 1px solid #03A9F4;

    opacity: 0;
    z-index: 0;
    display:none!important
}

#tabs h6.section-title{
    color: #eee;
}

.experice_tab_content_grid h3 {
    font-weight: 600;
    font-size: 17px;
    line-height: 23px;
    color: #2B2E34;
    margin-bottom: 12px;
}
.experice_tab_content_grid p {
    font-size: 14px;
    line-height: 20px;
    color: #2B2E34;
    margin-bottom: 20px;
}
.experice_tab_content_grid.experice_tab_content_main p {
    font-weight: 300;
    font-size: 16px;
    line-height: 27px;
}
.experice_tab_content_grid {
    margin-bottom: 35px;
}
.published_list_bar .list-bar .list_bar_text {
    padding-right: 30px;
}
.published_list_bar .list-bar .list_bar_text .btn-four, .published_list_bar .list-bar .list_bar_text .btn-three {
    margin-right: 5px;
}
.contact_tab_inner .cont_tab_text {
    width: 57%;
}
.contact_tab_inner .cont_tab_img {
    width: 33%;
    margin-right: 7%;
}
.contact_tab_inner {
    margin-left: -25px;
    margin-right: -25px;
}
.cont_tab_text p a {
    color: #2B2E34;
    text-decoration: underline;
}
.cont_tab_text p a:hover {
  text-decoration: none;
}

hr.cont_hr_line {
    margin-top: 42px;
    margin-bottom: 42px;
    border: 1px solid #E5E5E5;
}
ul.cont_tab_detail li span {
    font-size: 15px;
    line-height: 27px;
    color: #2B2E34;
    margin-right: 30px;
}
ul.cont_tab_detail {
    list-style: none;
    padding-left: 0;
    margin-left: -25px;
    margin-right: -25px;
}
ul.cont_tab_detail a {
    margin-top: 0;
}
ul.cont_tab_detail a {
    margin-top: 0;
    margin-bottom: 0;
    text-decoration: none !important;
}
ul.nav-menu img {
    max-width: 14px;
    margin-right: 5px;
}
ul.nav-menu .login_btn a {
    background: #2E77F6;
    border-bottom: none !important;
    color: #fff;
    border-radius: 100px;
    min-width: 96px;
    text-align: center;
}
#top_yellow_bar {
    background: #FFBE31;
}
#top_yellow_bar p {
    margin-bottom: 0;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    margin: 10px 0px;
}
#top_yellow_bar {
    padding: 44px 0px 34px;
}
a.sign_up_btn {
    background: #FFFFFF;
    border-radius: 100px;
    text-align: center;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #2B2E34;
    font-weight: 600;
    font-size: 16px;
    line-height: 27px;
    min-width: 156px;
    display: inline-block;
    height: 46px;
    line-height: 46px;
}
.close_top_bar {
    position: absolute;
    top: 21px;
    right: 42px;
}
.scholarship-banner:before{
  opacity: 0.43;
}
.scholarship_tagbar {
    background: #FFC700;
    position: relative;
    padding: 32px 0px;
}
.scholarship_tagbar p {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 27px;
    text-align: center;
    color: #2B2E35;
    padding: 0px 40px;
}
.s-img img{padding:50px 0px;}
.scholarship_content h4{font-weight: 600;
font-size: 17px;
line-height: 23px;

color: #000000;}
.scholarship_content p {
    font-size: 16px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 20px;
}
.scholarship_content a {
    background: #2E77F6;
    border-radius: 100px;
    letter-spacing: 0.05em;
    height: 46px;
    padding: 0px 38px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 20px;
    display: inline-block;
    line-height: 46px;
}
.scholarship_content a:hover{background:#2b2e34;}
.scholarship_content{padding-bottom:60px;}
.login_btn a:hover{background:#2b2e34!important; color:#fff}
a.sign_up_btn:hover{background:#2b2e34!important; color:#fff}
#tabs .nav-tabs .nav-link:hover {
border-bottom: 3px solid #ffc700;}
.header-bar li a:hover{color:#ffc700;}
.header-bar li:hover a i{color:#ffc700;}


/* accordion style */
.smk_accordion .accordion_in .acc_head {
  position: relative;
    font-size: 14px;
    display: block;
    padding: 8px 25px 8px 6px;
    letter-spacing: 0.01em;
    color: #2B2E34;
    font-weight: bold;
}
.smk_accordion .accordion_in .acc_head:before {
  content: "\f105";
    position: absolute;
    top: 50%;
    right: 5px;
    font-family: 'FontAwesome';
    font-size: 18px;
    transform: translateY(-50%);
}

.smk_accordion .accordion_in .acc_content {
  padding-left: 0;
    list-style: none;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
  background: #F4F4F4;
}
.smk_accordion .accordion_in.acc_active > .acc_head:before{
 content:"\f107";
}

.accordion_example2.smk_accordion .accordion_in {
    border-bottom: 1px solid #E0E0E0;
}

.focus-c ul {
    padding: 0;
    list-style-type: none; margin-bottom:30px;
}
.focus-c li {
    position: relative;
    font-size: 16px;
    line-height: 27px;
    color: #2B2E34;
    margin-bottom: 10px; padding-left:15px;
}
.focus-c li:before {
    width: 7px;
    height: 7px;
    background: #FFBE31;
    position: absolute;
    content: '';
    left: 0;
    border-radius: 50%;
    top: 10px;
}
.focus-c p {
    margin-bottom: 15px;
}

#intro .inner-text {
    padding-top: 82px;
    padding-bottom: 82px;
}

.contact-section{
  padding-top:40px;
  padding-bottom: 40px;
 }
.contact-section .card-body {
    min-height: 405px;
    padding: 35px 42px;
}
.contact-section .card {
   margin-bottom: 30px;
   border: 1px solid #eee;
   border-radius: 3px 3px 0px 0px;
}
.contact-section .card-body p {
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    color: #000000;
}
.image-left-box-carrer img{
  width:100%;
}
.customs-rows .col-md-6 {
  padding-left:0;
  padding-right:0;
}
.right-content-box-carrer h3{
  font-family: Open Sans;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  color:#000;
  margin-bottom: 8px;
}
.right-content-box-carrer {
    padding: 58px;
}
.right-content-box-carrer p {
    margin-bottom: 0;
    font-weight: 300;
}
.carrer_lead_txt{
  font-weight: 300;
  font-size: 16px;
  line-height: 27px;
  color: #000000;
}
.carrer_boxes_grid {
    display: table;
}
.content-box-carrer {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    padding: 0px 45px;
}
.image-box-carrer {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}
.content-box-carrer h3 {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 8px;
}
.content-box-carrer p {
     font-size: 16px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 0;
}
.graduate-p p {
    font-weight: 300;
}
.testimonial-section{
    background: #f5f5f5;
    padding: 50px 0px 111px;
}
.testimonial-heading h3{
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 21px;
  line-height: 26px;
  letter-spacing: 0.3px;
  color: #2B2E34;
  margin-bottom: 50px;
}
.testimonial{
  background: #FFFFFF;
  border: 1px solid #E5E5E5;
  box-sizing: border-box;
  box-shadow: 1px 2px 3px #F4F4F4;
  border-radius: 2px;
    padding: 20px 15px;
    margin: 0px 8px;
    position: relative;
    border-bottom: 5px solid #FFC700;
}
.testimonial .pic{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 5px solid #c7373c;
    overflow: hidden;
    margin: 0 auto;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .description{
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 27px;
  color: #2B2E34;
  margin-bottom: 10px;
}

.testimonial .title{
    display: inline-table;
    padding: 10px;
    margin: 0 auto;
    background: #fff;
    border: 1px solid #ea816b;
    font-size: 20px;
    font-weight: 700;
    color: #c7373c;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: absolute;
    bottom: -22px;
    left: 0;
    right: 0;
}

.testimonial .post{
    font-size: 15px;
    color: #671a36;
}
.testimonial strong {
    font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 20px;
  color: #979797;
}
.current-oportunity .list-bar {
    padding-right: 20px;
    padding-left: 20px;
}
.current-oportunity .list-bar:before{
  content: none;
}
.current-oportunity .list-bar p {
    font-size: 16px;
    color: #000000;
}
.secondry_mobile_menu{
  display: none;
      padding: 15px 15px;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
        z-index: 9;
}
.mob_visible{
  display: none;
}
.secondry_mobile_menu:before {
    content: "";
    position: absolute;
    right: 8px;
    background-image: url(../img/down-arrow.png);
    background-size: 16px;
    width: 28px;
    height: 17px;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    transform: translateY(-50%);
}

ul.cont_tab_detail a.btn-three:hover {
    color: #fff !important;
}
ul.cont_tab_detail a.btn-four:hover{
  color: #fff !important;
}

#p_hub_toggle_icon {
  width: 30px;
  height: 25px;
  position: relative;
  margin: 12px 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float: right;
}

#p_hub_toggle_icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background-color: #2B2E34;
    border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#p_hub_toggle_icon span:nth-child(1) {
  top: 0px;
}

#p_hub_toggle_icon span:nth-child(2),#p_hub_toggle_icon span:nth-child(3) {
  top: 10px;
}

#p_hub_toggle_icon span:nth-child(4) {
  top: 20px;
}

#p_hub_toggle_icon.p_hub_nav_open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#p_hub_toggle_icon.p_hub_nav_open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#p_hub_toggle_icon.p_hub_nav_open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#p_hub_toggle_icon.p_hub_nav_open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

@media (max-width: 580px){
.list-bar:before {
    position: absolute;
    content: '';
    height: 100%;
    /* background: #000; */
    z-index: 9999;
    top: 0;
    width: 100%;
    left: 0;
    right: 290px;
    border: 1px solid #03A9F4;
    border-right: 1px solid #03A9F4;
    opacity: 0;
    z-index: 0;
}
}

/*============================================================
    .new-css-by-sk
============================================================*/



#contact-main-form {
    padding: 70px 0;
    border-top: 1px solid #ddd;
}


h2.head-main {
    color: #333;
    margin-bottom: 40px;
}

/*= input focus effects css
=========================== */
:focus {
    outline: none;
}

.normal-btn {
     min-width: 180px;
     position: relative;
     display: inline-block;
     opacity: 1;
     text-align: center;
     z-index: 9;
     padding: 8px;
     color: #fff;
     font-weight: 500;
     border-radius: 30px;
     margin-top: 30px;
     background: #007bff;
     border: 2px solid #007bff;
     text-transform: uppercase;
     cursor: pointer;
     outline: none;
     -webkit-transition: all .3s ease-in 0s;
     -moz-transition: all .3s ease-in 0s;
     -ms-transition: all .3s ease-in 0s;
     -o-transition: all .3s ease-in 0s;
     transition: all .3s ease-in 0s;
}

.normal-btn:hover {
    background: #333;
    border: 2px solid #333;
    color: #fff;
}

.jumbo-btn {
	padding: 15px 30px;
}


/*============================================================
    .page-heading
============================================================*/
.page-heading {
    padding: 40px 0;
}

.page-heading h2{
    font-weight: 600;
    margin-top: 25px;
    color: #333;
}

.page-heading h6 {
    font-size: 14px;
    line-height: 21px;
    color: #333;
    margin-bottom: 0;
}
.page-heading ul {
    position: relative;
    padding: 0;
    margin: 0;
}

.page-heading ul li::after {
    content: " > ";
    font-size: 13px;
    font-weight: 300;
    color: #333;
    padding-left: 0px;
}

.page-heading ul li a {
    color: #333;
    font-size: 14px;
    /* opacity: 0.5; */
    font-size: 13px;
    line-height: 16px;
    text-transform: uppercase;
    letter-spacing: 0.02em;
}

.page-heading ul li.active::after {
    opacity: 0
}

.page-heading ul li.active a {
    font-weight: bold;
}

.page-heading ul li {
    display: inline-block;
    margin: 0;
    text-transform: uppercase;
    font-size: 13px;
}





/*============================================================
    .lawyer-main
============================================================*/

.lawyer-main {
	padding-bottom: 70px;
}

/*============================================================
    .choose-file-main
============================================================*/


.choose-file-main {
    padding: 25px 0;
    border-top: 1px solid #ddd;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.choose-file-main h5 {
    font-weight: 600;
    font-size: 18px;
    color: #333;
    margin-bottom: 25px;
}


.choose-file-main .custom-file-input {
  opacity: 1;
  height: 50px;
}
.choose-file-main .custom-file-input::-webkit-file-upload-button {
  min-width: 160px;
  position: relative;
  display: inline-block;
  opacity: 1;
  text-align: center;
  z-index: 9;
  padding: 10px;
  color: #333;
  font-size: 15px;
  font-weight: 600;
  border-radius: 25px;
  background: #fff;
  border: 2px solid #999;
  text-transform: uppercase;
  cursor: pointer;
  outline: none;
  -webkit-transition: all .3s ease-in 0s;
  -moz-transition: all .3s ease-in 0s;
  -ms-transition: all .3s ease-in 0s;
  -o-transition: all .3s ease-in 0s;
  transition: all .3s ease-in 0s;
}
.choose-file-main .custom-file-input::before {
/*
  content: 'Choose file';
  white-space: nowrap;
  min-width: 160px;
  position: relative;
  display: inline-block;
  opacity: 1;
  text-align: center;
  z-index: 9;
  padding: 10px;
  color: #333;
  font-size: 15px;
  font-weight: 600;
  border-radius: 25px;
  background: #fff;
  border: 2px solid #999;
  text-transform: uppercase;
  cursor: pointer;
  outline: none;
  -webkit-transition: all .3s ease-in 0s;
  -moz-transition: all .3s ease-in 0s;
  -ms-transition: all .3s ease-in 0s;
  -o-transition: all .3s ease-in 0s;
  transition: all .3s ease-in 0s;
*/
}
.choose-file-main .custom-file-input:hover::before {
  border-color: #007bff;
}
.choose-file-main .custom-file-input:active {
  outline: 0;
}
.choose-file-main .custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}



/*============================================================
    .lawyer-main-content
============================================================*/

.lawyer-main-content h5{
	font-weight: 700;
    color: #333;
    font-size: 17px;
}

.lawyer-main-content p{
    color: #333;
}





.area-intrest {
    margin-top: 20px;
}

.area-intrest h6{
    font-weight: 700;
}

.choose-checkbox-main {
    padding-top: 20px;
}


.choose-checkbox-main input[type=checkbox] + label {
  display: block;
  /*  margin: 0.2em;*/
  cursor: pointer;
  /*  padding: 0.2em;*/
  font-size: 14px;
}

.choose-checkbox-main input[type=checkbox] {
  display: none;
}

.choose-checkbox-main input[type=checkbox] + label:before {
    content: "\2714";
    border: 2px solid #939daf;
    border-radius: 0.2em;
    display: inline-block;
    width: 18px;
    height: 18px;
    padding-left: 2px;
    margin-right: 10px;
    vertical-align: inherit;
    color: transparent;
    transition: .2s;
    line-height: 14px;
}


.choose-checkbox-main input[type=checkbox] + label:active:before {
  /* transform: scale(0); */
}

.choose-checkbox-main input[type=checkbox]:checked + label:before {
  background-color: MediumSeaGreen;
  border-color: MediumSeaGreen;
  color: #fff;
}


.services .breadcrumb li {
  color: white;
}
.services ul li::after
{
    content:unset;
}
.services  .breadcrumb-item+.breadcrumb-item::before
{
    color: white;

}
.services .breadcrumb .active::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color:white;
    content: ">";
}
.quotes{border-top: 2px solid #FFC700; border-bottom: 8px solid #FFC700; position:relative; padding-left:35px;}
.quotes:before {
    position: absolute;
    content: url(../img/qt.png);
    left: 0px;
    top: 25px;
}
.quotes h3 {
    font-weight: 600;
    font-size: 36px;
    line-height: 52px;
    color: #000000;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 5px;
}
.quotes p{
font-size: 13px;
line-height: 18px;
color: #000000;
opacity: 0.57; margin-bottom:20px}

 .card-body
{
    color:black
}
